RequirementsDocument Toolkit Help
Required Prerequisites

For use

  • Silverlight compatible browser
  • Silverlight 4

For development

  • .NET Framework 4
  • Visual Studio 2010
  • Silverlight 4 Tools